.centered {
  display: flex;
  justify-content: center;
}
.center-horizontal {
  display: flex;
  align-items: center;
}
.center-horizontal > nb-icon {
  margin-right: 10px;
}
.sticky {
  position: sticky;
  bottom: var(--header-height)
}
.boxshadow {
  box-shadow: var(--header-shadow);
}
